<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="AppTheme1" parent="android:Theme.Material">
        <item name="colorPrimary">@color/colorPrimaryAppMaterialTheme1</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDarkAppMaterialTheme1</item>
        <item name="colorAccent">@color/colorAccentAppMaterialTheme1</item>
    </style>

    <style name="AppTheme2" parent="android:Theme.Material.Light.DarkActionBar">
        <item name="colorPrimary">@color/colorPrimaryAppMaterialTheme2</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDarkAppMaterialTheme2</item>
        <item name="colorAccent">@color/colorAccentAppMaterialTheme2</item>
    </style>

</resources>